@charset "utf-8";
.sp_left_selecter ul, .sp_left_selecter li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.sp_left_selecter, .sp_left_selecter > div.main_part {
	height: 24px;
}
.sp_left_selecter > div.main_part {
	z-index: 10;
}
.sp_left_selecter div.left,
.sp_left_selecter div.right,
.sp_left_selecter div.center{
	background:url(left_area_select.png);
}

.sp_left_selecter div.left, .sp_left_selecter div.right {
	position: absolute;
	top: 0px;
	width:8px;

}

.sp_left_selecter {
	position: relative;
	z-index: 1;
	cursor: pointer;
	display: inline-block;
 	*display:inline;
	zoom: 1;
}
.sp_left_selecter div.left {
	
	
}

.sp_left_selecter div.center {
	line-height: 24px;
	overflow: hidden;
	font-size: 11px;
	color: #355ea9;
	padding: 0px ;
	margin: 0px 8px ;
	position: relative;
	z-index: 10;
	background-position: 0px -24px;
	
}

.sp_left_selecter div.right {
	background-position: -8px 0px;
	cursor: pointer;
	right: 0px;
}


.sp_left_selecter > .select_listdata_area {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1;
	background: #FFF;
	border:1px solid #dadadb;
	padding-top:15px;
	
	
}
.sp_left_selecter > .select_listdata_area > ul {
	overflow: auto;
	
	
}
.sp_left_selecter > .select_listdata_area li {
	color: #333;
	font-size: 11px;
	text-align: left;
	padding: 5px 0px;
	position: relative;
	z-index: 5;
}
.sp_left_selecter > .select_listdata_area li:hover {
	background-color: #FFF;
	color: #355ea9;
}
/*footer*/
/*
.sp_left_selecter .select_footer {
	position: absolute;
	left: 0px;
	bottom: -13px;
	height: 13px;
	padding: 0px;
	background: transparent;
	z-index: 4;
}
.sp_left_selecter .select_footer > div {
	background: url(style.png);
	height: 13px;
}
.sp_left_selecter .select_footer:hover {
	background: transparent;
}
.sp_left_selecter .select_footer .footer_left {
	background-position: 0px -46px;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 11px;
}
.sp_left_selecter .select_footer .footer_right {
	position: absolute;
	background-position: -11px -46px;
	right: 0px;
	top: 0px;
	width: 11px;
}
.sp_left_selecter .select_footer .footer_center {
	background-position: 0px -59px;
	background-repeat: repeat-x;
	margin: 0px 11px;
}*/
.sp_left_selecter .select_arrow {
	background: url(left_area_select.png) 0px -48px;
	position: absolute;
	width: 8px;
	height: 7px;
	top: 10px;
	right: 8px;
	z-index: 50;
}
/*
.sp_left_selecter.this .select_arrow{
	background-position: 0px -99px;	
}*/
